/* CSS Document */
a.cnow_taoci:link,a.cnow_taoci:visited,a.cnow_taoci:hover {color:#f00; text-decoration:underline;}
/*导航*/
#nav{background:url(http://home.soufun.com/jiaju/taoci/images/cnav_bg.gif) repeat-x;}
#nav span{background:#99009B url(http://home.soufun.com/jiaju/taoci/images/cnav_now.gif) no-repeat right;width:270px;}
#nav a{background:url(http://home.soufun.com/jiaju/taoci/images/cnav_a_line.gif) top right no-repeat;}
#nav a:link,#nav a:visited{color:#fff;filter:glow(color=#89028B,strength=1);}
/*新闻*/
.fslide{border-color:#D8B8D8;background:#F8F1F8;}
.fhot{border-color:#D8B8D8;}
.fhot h2{border-color:#F0E3F0;}
.fhot h2 span{background:#F8F1F8;}
#focus .r{border-color:#D8B8D8;}
#focus .r .slidetxt{border-color:#D8B8D8;background:#F8F1F8;}
#focus .r .slidetxt a:link,#focus .r .slidetxt a:visited,#focus .r .slidetxt a:hover{color:#f00;}
.commend .hd{border-color:#F0E3F0;}
.commend h3{background:#F8F1F8;}
/*排行*/
#paihang .phlist .hd{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#paihang .phlist .hd h2{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#paihang .phlist .left {border-color:#D8B8D8;}
#paihang .phlist .right {border-color:#D8B8D8;}
#paihang .phlist h4{background:url(http://home.soufun.com/jiaju/taoci/images/right_title_bg.gif);}
#ibbs{border-color:#D8B8D8;}
#ibbs .hd{background:#EFE5EF;}
/*产品*/
#product h3 {background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#product h3 span {background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#product .good ul {background:url(productbg.gif);}
#product .ppgzb {border-color:#D8B8D8;}
#product .ppgzb h6 {background:#EFE5EF;}
/*图片排行榜*/
#piclist h4{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#piclist h4 span{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#piclist h4 span a {color:#fff;}
#piclistbox{border-color:#D8B8D8;}
/*企业*/
#company .hd{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#company h2{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#comr{border-color:#D8B8D8;}
#cpp{border-color:#D8B8D8;}
#cpp h3,#cjr h3,#cgz h3{background:#EFE5EF;color:#990099;}
/*友链*/
.weblink {border-color:#D8B8D8;}
.weblink .hd{ background:#EFE5EF; border-bottom-color:#D8B8D8;}
.weblink h2{color:#990099;}
#footer{border-top-color:#860286;}
/*新导航*/
#gnav{float:left;margin:5px 0;line-height:18px;height:36px;width:830px;overflow:hidden;}
#gnav .c1,#gnav .c2,#gnav .c3{float:left;border-right:1px solid #ddd;padding:0 11px 0 12px;}
#gnav .c1 span,#gnav .c2 span,#gnav .c3 span{padding:0 7px 0 5px;}
#gnav .c1{width:234px;padding-left:0;}
#gnav .c2{width:300px;}
#gnav .c3{width:246px;border:0;padding-right:0;}
#gnav a.red:link,#gnav a.red:visited,#gnav a.red:hover{color:#f00;}
/*装修帮*/
.bang_left{border-color:#D8B8D8;}
.bang_news{border-color:#D8B8D8;}
.bang_design{border-color:#D8B8D8;}
.bang_left h2{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
.bang_left h2 span{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
.bang_news h3,.bang_design h3{background:#EFE5EF;}
